Contents
Index 🔎︎

# Štatistické funkcie – časť 4

## [text/scalc/01/func_averageif.xhp#averageif_head not found].

Returns the arithmetic mean of all cells in a range that satisfy a given condition. The AVERAGEIF function sums up all the results that match the logical test and divides this sum by the quantity of selected values.

## [text/scalc/01/func_averageifs.xhp#averageifs_head not found].

Returns the arithmetic mean of all cells in a range that satisfy given multiple criteria. The AVERAGEIFS function sums up all the results that match the logical tests and divides this sum by the quantity of selected values.

## AVEDEV

Vráti priemer absolútnych odchýlok hodnôt od ich priemerov. Zobrazí rozptyl zadaných hodnôt.

#### Syntax

AVEDEV(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=AVERAGEA(A1:A50)

## AVERAGE

Vracia priemer zo zadaných hodnôt.

#### Syntax

AVERAGE(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=AVERAGE(A1:A50)

## AVERAGEA

Vráti priemer zo zadaných hodnôt. Hodnota textového reťazca je 0.

#### Syntax

AVERAGEA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=AVERAGEA(A1:A50)

## MAX

Vráti maximálnu hodnotu zo zoznamu argumentov.

Vráti 0, ak nebola vložená žiadna numerická hodnota a nebola nájdená žiadna chyba v oblasti buniek vloženej ako odkaz. Bunky s textom sú ignorované pre MIN() a MAX(). Funkcie MINA() a MAXA() vracajú 0, pokiaľ nebola vložená hodnota (číslo alebo text) a nebola nájdená žiadna chyba. Vložením textového reťazca do MIN() a MAX(), napr. MIN("reťazec"), bude vrátená chyba.

#### Syntax

MAX(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=MAX(A1;A2;A3;50;100;200) vráti najväčšiu hodnotu zo zoznamu.

=MAX(A1:B100) vráti najväčšiu hodnotu zo zoznamu.

## MAXA

Vráti maximálnu hodnotu zo zoznamu argumentov. Na rozdiel od MAX je možné zadať text. Hodnota textu je 0.

Funkcie MINA() a MAXA() vracajú 0, ak nebola vložená hodnota (text alebo číslo) a nebola nájdená žiadna chyba.

#### Syntax

MAXA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=MAXA(A1;A2;A3;50;100;200;"Text") vráti najväčšiu hodnotu zo zoznamu.

=MAXA(A1:B100) vráti najväčšiu hodnotu zo zoznamu.

## MEDIAN

Vráti medián zo zadanej množiny čísel. Pri nepárnom počtu čísel mediánom bude číslo v strede množiny. Ak je párny počet čísel, mediánom bude priemer z dvoch hodnôt v strede množiny.

#### Syntax

MEDIAN(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

pre nepárne číslo: =MEDIAN(1;5;9;20;21)vráti 9 ako hodnotu mediánu.

pre párne číslo:=MEDIAN(1;5;9;20) vráti priemer dvoch hodnôt v strede vedľa sebe 5 a 9, teda 7.

## MIN

Vráti minimálnu hodnotu zo zoznamu argumentov.

Vráti 0, ak nebola vložená žiadna numerická hodnota a nebola nájdená žiadna chyba v oblasti buniek vloženej ako odkaz. Bunky s textom sú ignorované pre MIN() a MAX(). Funkcie MINA() a MAXA() vracajú 0, pokiaľ nebola vložená hodnota (číslo alebo text) a nebola nájdená žiadna chyba. Vložením textového reťazca do MIN() a MAX(), napr. MIN("reťazec"), bude vrátená chyba.

#### Syntax

MIN(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=MIN(A1:B100) vráti najmenšiu hodnotu zo zoznamu.

## MINA

Vráti minimálnu hodnotu zo zoznamu argumentov. Na rozdiel od MIN je možné zadať text. Hodnota textu je 0.

Funkcie MINA() a MAXA() vracajú 0, ak nebola vložená hodnota (text alebo číslo) a nebola nájdená žiadna chyba.

#### Syntax

MINA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=MINA(1;"Text";20) vracia 0.

=MINA(A1:B100) vráti najmenšiu hodnotu zo zoznamu.

## MODE

Vráti najbežnejšiu hodnotu v množine údajov. Ak existuje niekoľko hodnôt s rovnakým výskytom, vráti najmenšiu hodnotu. Ak sa žiadna hodnota nevyskytne dvakrát, dôjde k chybe.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

MODE(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=MODE(A1:A50)

## MODE.MULT

Returns a vertical array of the statistical modes (the most frequently occurring values) within a list of supplied numbers.

#### Syntax

MODE.MULT(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

As the MODE.MULT function returns an array of values, it must be entered as an array formula. If the function is not entered as an array formula, only the first mode is returned, which is the same as using the MODE.SNGL function.

#### Example

=MODE(A1:A50)

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.MODE.MULT

## MODE.SNGL

Vráti najčastejšie sa vyskytujúce alebo opakujúce sa hodnoty v poli alebo oblasti údajov. Ak existuje niekoľko hodnôt s rovnakou frekvenciou, vráti najmenšiu hodnotu. Ak sa žiadna hodnota nevyskytne dvakrát, dôjde k chybe.

#### Syntax

MODE.SNGL(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

If the data set contains no duplicate data points, MODE.SNGL returns the #VALUE! error value.

#### Example

=MODE(A1:A50)

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.MODE.SNGL

## NEGBINOMDIST

Vráti záporné binomické rozdelenie.

#### Syntax

NEGBINOMDIST(X; R; SP)

X reprezentuje hodnotu vrátenú pre neúspešný test.

R reprezentuje hodnotu vrátenú pre úspešný test.

SP je pravdepodobnosť úspechu pokusu.

#### Example

=NEGBINOMDIST(1;1;0.5) vracia 0.25.

## NEGBINOMDIST

Vráti zápornú binomickú hustotu pravdepodobnosti alebo distribučnú funkciu.

#### Syntax

NEGBINOM.DIST(X; R; SP; Cumulative)

X reprezentuje hodnotu vrátenú pre neúspešný test.

R reprezentuje hodnotu vrátenú pre úspešný test.

SP je pravdepodobnosť úspechu pokusu.

Cumulative = 0 calculates the density function, Cumulative = 1 calculates the distribution.

#### Example

=NEGBINOMDIST(1;1;0.5) vracia 0.25.

=NEGBINOMDIST(1;1;0.5) vracia 0.25.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NEGBINOM.DIST

## NORMDIST

Vráti funkciu hustoty pravdepodobnosti alebo normálne kumulatívne rozdelenie.

#### Syntax

NORMDIST(Number; Mean; StDev [; C])

Číslo je číslo, pre ktoré sa bude počítať hodnota rozdelenia.

StredHodnota je priemerná hodnota rozdelenia.

ŠtandardOdchýlka reprezentuje štandardnú odchýlku normálneho rozdelenia.

C is optional. C = 0 calculates the density function, C = 1 calculates the distribution.

#### Example

=NORMDIST(70;63;5;0) vracia 0.03.

=NORMDIST(70;63;5;1) vracia 0.92.

## NORMDIST

Vráti funkciu hustoty pravdepodobnosti alebo normálne kumulatívne rozdelenie.

#### Syntax

NORMDIST (Číslo; StredHodnota; ŠtOdchýlka; C)

Číslo je číslo, pre ktoré sa bude počítať hodnota rozdelenia.

StredHodnota je priemerná hodnota rozdelenia.

ŠtandardOdchýlka reprezentuje štandardnú odchýlku normálneho rozdelenia.

C = 0 calculates the density function, C = 1 calculates the distribution.

#### Example

=NORMDIST(70;63;5;0) vracia 0.03.

=NORMDIST(70;63;5;1) vracia 0.92.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.DIST

## NORMINV

Vráti inverznú hodnotu k normálnemu kumulatívnemu rozdeleniu.

#### Syntax

NORMINV(Číslo; StredHodnota; ŠtandardOdhchýlka)

Číslo určuje pravdepodobnosť, ktorá sa použije na určenie inverzného normálneho rozdelenia.

StredHodnota určuje priemernú hodnotu normálneho rozdelenia.

ŠtandardOdchýlka reprezentuje štandardnú odchýlku normálneho rozdelenia.

#### Example

=NORMINV(0.9;63;5) vracia 69.41. Ak priemerné vajce váži 63 gramov so štandardnou odchýlkou 5, potom existuje pravdepodobnosť 90%, že vajce nebude ťažšie ako 69.41 gramov.

## NORMINV

Vráti inverznú hodnotu k normálnemu kumulatívnemu rozdeleniu.

#### Syntax

NORMINV(Číslo; StredHodnota; ŠtandardOdhchýlka)

Číslo určuje pravdepodobnosť, ktorá sa použije na určenie inverzného normálneho rozdelenia.

StredHodnota určuje priemernú hodnotu normálneho rozdelenia.

ŠtandardOdchýlka reprezentuje štandardnú odchýlku normálneho rozdelenia.

#### Example

=NORMINV(0.9;63;5) vracia 69.41. Ak priemerné vajce váži 63 gramov so štandardnou odchýlkou 5, potom existuje pravdepodobnosť 90%, že vajce nebude ťažšie ako 69.41 gramov.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.INV

## PEARSON

Vráti Pearsonov korelačný koeficient r.

#### Syntax

PEARSON(Data1; Data2)

Data1 reprezentuje pole prvej sady dát.

Data2 reprezentuje pole druhej sady dát.

#### Example

=PEARSON(A1:A30;B1:B30) vráti Pearsonov korelačný koeficient oboch sád dát.

## PERCENTILE

Vráti alfa-percentil dátových hodnôt v poli. Percentil vráti hodnotu mierky pre dátovú sériu, ktorá ide od najmenšej (alfa=0) po najväčšiu hodnotu (alfa=1) dátovej série. Pre alfa = 25% znamená percentil prvý kvartil; Alfa = 50% je MEDIÁN.

#### Syntax

PERCENTILE(Data; Alfa)

Data reprezentuje pole dát, s ktorými sa pracuje.

Alfa je v rozsahu od 0 do 1 a určuje percentuálnu polohu požadovanej hodnoty na stupnici veľkosti prvkov v poli údajov.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=PERCENTILE(A1:A50;0.1) reprezentuje hodnotu v množine dát, ktorá sa rovná 10% celkovej dátovej stupnici v A1:A50.

## PERCENTILE.EXC

Returns the Alpha'th percentile of a supplied range of values for a given value of Alpha, within the range 0 to 1 (exclusive). A percentile returns the scale value for a data series which goes from the smallest (Alpha=0) to the largest value (Alpha=1) of a data series. For Alpha = 25%, the percentile means the first quartile; Alpha = 50% is the MEDIAN.

If Alpha is not a multiple of 1/(n+1), (where n is the number of values in the supplied array), the function interpolates between the values in the supplied array, to calculate the percentile value. However, if Alpha is less than 1/(n+1) or Alpha is greater than n/(n+1), the function is unable to interpolate, and so returns an error.

The difference between PERCENTILE.INC and PERCENTILE.EXC is that, in the PERCENTILE.INC function the value of alpha is within the range 0 to 1 inclusive, and in the PERCENTILE.EXC function, the value of alpha is within the range 0 to 1 exclusive.

#### Syntax

PERCENTILE(Data; Alfa)

Data reprezentuje pole dát, s ktorými sa pracuje.

Alfa je v rozsahu od 0 do 1 a určuje percentuálnu polohu požadovanej hodnoty na stupnici veľkosti prvkov v poli údajov.

#### Example

=PERCENTILE.EXC(A1:A50;10%) reprezentuje hodnotu v množine dát, ktorá sa rovná 10% celej škály údajov v A1:A50.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.PERCENTILE.EXC

## PERCENTILE.INC

Vráti alfa-percentil dátových hodnôt v poli. Percentil vráti hodnotu mierky pre dátovú sériu, ktorá ide od najmenšej (Alpha=0) po najväčšiu hodnotu (alfa=1) dátovej série. Pre alfa = 25% znamená percentil prvý kvartil; Alfa = 50% je MEDIÁN.

The difference between PERCENTILE.INC and PERCENTILE.EXC is that, in the PERCENTILE.INC function the value of alpha is within the range 0 to 1 inclusive, and in the PERCENTILE.EXC function, the value of alpha is within the range 0 to 1 exclusive.

#### Syntax

PERCENTILE(Data; Alfa)

Data reprezentuje pole dát, s ktorými sa pracuje.

Alfa je v rozsahu od 0 do 1 a určuje percentuálnu polohu požadovanej hodnoty na stupnici veľkosti prvkov v poli údajov.

#### Example

=PERCENTILE(A1:A50;0.1) reprezentuje hodnotu v množine dát, ktorá sa rovná 10% celkovej dátovej stupnici v A1:A50.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.PERCENTILE.INC

## PERCENTRANK

Vráti percentuálnu polohu hodnoty vo vzorke dát.

#### Syntax

PERCENTRANK(Data; Value [; Significance])

Data sú skúmané údaje (v poli).

Hodnota reprezentuje hodnotu ktorej umiestnenie chcete zistiť.

Significance An optional argument that specifies the number of significant digits that the returned percentage value is rounded to. If omitted, a value of 3 is used.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=PERCENTRANK(A1:A50;50) vráti percentuálne poradie hodnoty 50 z celkového poradia všetkých hodnôt nájdených v A1:A50. Ak hodnota 50 padne mimo celkové poradia, program skončí chybou.

## PERCENTRANK.EXC

Returns the relative position, between 0 and 1 (exclusive), of a specified value within a supplied array.

The difference between PERCENTRANK.INC and PERCENTRANK.EXC is that PERCENTRANK.INC calculates a value in the range 0 to 1 inclusive, whereas the PERCENTRANK.EXC function calculates a value in the range 0 to 1 exclusive.

#### Syntax

PERCENTRANK.EXC(Data; Value [; Significance])

Data sú skúmané údaje (v poli).

Hodnota reprezentuje hodnotu ktorej umiestnenie chcete zistiť.

Significance An optional argument that specifies the number of significant digits that the returned percentage value is rounded to.

#### Example

=PERCENTRANK(A1:A50;50) vráti percentuálne poradie hodnoty 50 z celkového poradia všetkých hodnôt nájdených v A1:A50. Ak hodnota 50 padne mimo celkové poradia, program skončí chybou.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.PERCENTRANK.EXC

## PERCENTRANK.INC

Returns the relative position, between 0 and 1 (inclusive), of a specified value within a supplied array.

The difference between PERCENTRANK.INC and PERCENTRANK.EXC is that PERCENTRANK.INC calculates a value in the range 0 to 1 inclusive, whereas the PERCENTRANK.EXC function calculates a value in the range 0 to 1 exclusive.

#### Syntax

PERCENTRANK.INC(Data; Value [; Significance])

Data sú skúmané údaje (v poli).

Hodnota reprezentuje hodnotu ktorej umiestnenie chcete zistiť.

Significance An optional argument that specifies the number of significant digits that the returned percentage value is rounded to.

#### Example

=PERCENTRANK(A1:A50;50) vráti percentuálne poradie hodnoty 50 z celkového poradia všetkých hodnôt nájdených v A1:A50. Ak hodnota 50 padne mimo celkové poradia, program skončí chybou.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.PERCENTRANK.INC

## PHI

Returns the value of the probability density function for a given value considering the standard normal distribution.

#### Syntax

PHI(Number)

Number is the value for which the probability density function is calculated.

#### Example

=PHI(2.25) returns 0.0317.

=PHI(-2.25) also returns 0.0317 because the normal distribution is symmetrical.

=PHI(0) returns 0.3989.

Calling PHI(Number) is equivalent to calling NORMDIST(Number,0,1,FALSE()) or NORM.S.DIST(Number;FALSE()), hence using the standard normal distribution with mean equal to 0 and standard deviation equal to 1 with the Cumulative argument set to False.

## POISSON

Vráti Poissonovu distribúciu.

#### Syntax

POISSON(Number; Mean [; C])

Číslo je hodnota, pre ktorú sa vypočíta hodnota Poissonovho rozdelenia.

StredHodnota je stredná hodnota Poissonovho rozdelenia.

C (optional) = 0 or False calculates the density function; C = 1 or True calculates the distribution. When omitted, the default value True is inserted when you save the document, for best compatibility with other programs and older versions of LibreOffice.

#### Example

=POISSON(60;50;1) vráti 0.93.

## POISSON.DIST

Vráti Poissonovu distribúciu.

#### Syntax

POISSON.DIST(Number; Mean ; Cumulative)

Číslo je hodnota, pre ktorú sa vypočíta hodnota Poissonovho rozdelenia.

StredHodnota je stredná hodnota Poissonovho rozdelenia.

Cumulative = 0 or False to calculate the probability mass function; Cumulative = 1, True, or any other non-zero value to calculate the cumulative distribution function.

#### Example

=POISSON(60;50;1) vráti 0.93.

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.POISSON.DIST

## QUARTILE

Vráti kvartil množiny údajov.

#### Syntax

QUARTILE(Data;Typ)

Data sú skúmané údaje (v poli).

Typ určuje požadovaný kvartil: 0 = MIN, 1 = 25%, 2 = 50% (MEDIAN), 3 = 75% a 4 = MAX.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=QUARTILE(A1:A50;2) vráti hodnoty, ktorých 50 % stupnice odpovedá najnižšej až najväčšej hodnoty v oblasti A1:A50.

## QUARTILE.EXC

Returns a requested quartile of a supplied range of values, based on a percentile range of 0 to 1 exclusive.

The difference between QUARTILE.INC and QUARTILE.EXC is that the QUARTILE.INC function bases its calculation on a percentile range of 0 to 1 inclusive, whereas the QUARTILE.EXC function bases its calculation on a percentile range of 0 to 1 exclusive.

#### Syntax

QUARTILE(Data;Typ)

Data represents the range of data values for which you want to calculate the specified quartile.

Type An integer between 1 and 3, representing the required quartile. (if type = 1 or 3, the supplied array must contain more than 2 values)

#### Example

=QUARTILE(A1:A50;2) vráti hodnoty, ktorých 50 % stupnice odpovedá najnižšej až najväčšej hodnoty v oblasti A1:A50.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.QUARTILE.EXC

## QUARTILE.INC

Vráti kvartil množiny údajov.

The difference between QUARTILE.INC and QUARTILE.EXC is that the QUARTILE.INC function bases its calculation on a percentile range of 0 to 1 inclusive, whereas the QUARTILE.EXC function bases its calculation on a percentile range of 0 to 1 exclusive.

#### Syntax

QUARTILE(Data;Typ)

Data sú skúmané údaje (v poli).

Typ určuje požadovaný kvartil: 0 = MIN, 1 = 25%, 2 = 50% (MEDIAN), 3 = 75% a 4 = MAX.

#### Example

=QUARTILE(A1:A50;2) vráti hodnoty, ktorých 50 % stupnice odpovedá najnižšej až najväčšej hodnoty v oblasti A1:A50.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.QUARTILE.INC

Related Topics

Functions by Category